.agreement a {
  display: block;
  padding: 10px 0;
  text-decoration: underline;
}
.agreement .form-item strong {
  font-weight: 600;
  display: block;
}
.agreement .form-item .ec-label {
  margin-top: 10px;
  font-weight: 300;
}
.agreement .form-item .ec-label span {
  display: inline-block;
  padding-right: 5px;
}

.ec-borderedDefs {
  margin-top: 3rem;
}

.contact-notice{
  margin-bottom: 100px;
}
.contact-notice a{
  text-decoration: underline;
}
.contact-notice strong{
  display: inline-block;
  margin-top: 50px;
  font-size: 130%;
  font-weight: bold;
  padding-bottom: 3px;
  border-bottom: 1px solid #000;
}
.contact-notice .qa-text{
  margin-top: 35px;
}
.contact-notice .qa-text p{
  margin: 5px 0;
}
@media screen and (max-width:768px) {
  .contact-notice{
    margin-bottom: 50px;
  }

  .contact-notice strong{
    margin-top: 30px;
  }
  .contact-notice .qa-text{
    margin-top: 20px;
  }

}